Bug 8365 - Missing dependency to libfcgi
: Missing dependency to libfcgi
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libfcgi-devel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-29 14:27 by
Modified: 2005-11-07 01:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-29 14:27:30
Смотрится очень странно - как еще можно собирать приложения с поддержкой
libfcgi
как не линковать их с этой либой, однако -devel эту библиотеку даже не требует.
------- Comment #1 From 2005-11-04 23:15:15 -------
кто не ответил, я не виноват - делаю NMU ;)
------- Comment #2 From 2005-11-06 20:27:28 -------
ok, спасибо
можно считать что FIXED?
------- Comment #3 From 2005-11-07 01:27:05 -------
да, исправленный пакет залит в I/S